{
    // login page
    "headLogin": "VÍ THẺ ƯU ĐÃI VÀ TÍCH ĐIỂM TRÊN MOBILE",
    "bodyLogin": "Hàng ngàn ưu đãi đang đợi bạn \n Nhập số điện thoại hoặc mã thẻ để sử dụng",
    "placeholderLogin": "NHẬP SĐT hoặc MÃ THẺ ƯU ĐÃI",
    "buttonTextLogin": "Tiếp tục",
    "footerText": "Nhập số điện thoại của bạn để đăng ký Thẻ Ưu Đãi\ndành cho khách hàng Viettel và thẻ mPoint\nXem danh sách thẻ để đăng ký ",
    "linkText": "TẠI ĐÂY",
    "confirmTextLogin": "Vui lòng nhập chính xác thông tin liên hệ để được chăm sóc và nhận quà tặng",
    "confirmTitleLogin": "Bạn đang đăng ký thẻ Ưu Đãi Điện tử",
    "confirmOKLogin": "Đồng ý",
    "confirmCancelTextLogin": "Để sau",
    "loading": "Đang lấy dữ liệu",
    // popup
    // msg box
    "titleMsgLogin": "Thông báo",
    "timeoutTextMsgContentLogin": "Vui lòng kiểm tra mạng internet",
    "errOtpMsgLogin": "Vui lòng điền vào mã OTP",
    "errCamPer": "Không thể truy cập máy ảnh do không được cấp quyền",
    "errLocationPer": "Không thể lấy vị trí do không được cấp quyền",
    "errStoragePer": "Không thể truy bộ nhớ do không được cấp quyền",
    "errPicker": "Có lỗi xảy ra !!! Nguyên nhân có thể do thiết bị hết bộ nhớ. Hãy thử khởi động lại ứng dụng",
    //inputbox
    "placeholderInputLogin": "Mã xác thực OTP",
    "titleInputLogin": "NHẬP MÃ XÁC THỰC SỐ ĐIỆN THOẠI",
    "contentLeftInputLogin": "Một mã xác thực OTP được gửi bằng SMS tới số ",
    "contentRightInputLogin": "hãy nhập vào ô bên dưới đây",
    // confirmBox
    "confirmContentLogin_gotoReg": "Số điện thoại bạn nhập chưa đăng ký thẻ nào.\n Mời bạn chọn các thẻ miễn phí sau để đăng ký",
    "confirmCancelText_gotoReg": "Quay lại",
    "contentMsgLogin_onConfirmOTP": "Vui lòng điền vào mã OTP",
    "inputPlaceholderLogin_checkLogin": "Mã xác thực OTP",
    "msgContentLoginErr__checkLogin": "Hãy chắc chắn rằng bạn đã nhập số điện thoại hoặc mã thẻ ưu đãi",
    "inputPlaceholderSDT": "Số điện thoại",
    "msgInputPhoneErr_input": "Hãy nhập vào một số điện thoại",
    // qr screen
    "titleQRvetify": "YÊU CẦU NHÂN VIÊN CỬA HÀNG XÁC THỰC MÃ ƯU ĐÃI",
    "close": "Đóng",
    "confirm": "Xác nhận",
    // menu
    "home": "Màn hình chính",
    "updateInfo": "Cập nhật thông tin thẻ ưu đãi",
    "history": "Lịch sử giao dịch",
    "partner": "Đối tác liên kết",
    "mapPromotion": "Bản đồ điểm ưu đãi",
    "intro": "Giới thiệu",
    "exit": "Thoát tài khoản",
    "update": "Cập nhật",
    "hello": "XIN CHÀO",
    "usePromotionOf": "Bạn đang sử dụng thẻ ưu đãi của",
    "updateAvt": "Cập nhật ảnh đại diện",
    "takePhoto": "Chụp ảnh",
    "pickerFromGalery": "Chọn từ thư viện",
    "rank": "Hạng",
    "noneRank": "Chưa có hạng",
    "customer": "QUÝ KHÁCH",
    "men": "Nam",
    "women": "Nữ",
    "addr": "Địa chỉ",
    "chooseProvince": "Chọn tỉnh thành phố",
    "chooseDistrict": "Chọn quận huyện",
    "chooseWard": "Chọn xã phường",
    "noneData": "Chưa có nội dung",
    "comment": "Bình luận",
    // tab
    "food": "Ẩm thực",
    "shopping": "Mua sắm",
    "other": "Khác",
    "giftstick": "Phiếu nhận quà",
    "stampstick": "Phiếu tích tem",
    "chooseOtherCard": "Chọn thẻ khác",
    "cardInfo": "Thông tin thẻ",
    "headPopupChooseOtherCard": "Danh sách thẻ (Bấm để ẩn/hiện thẻ)",
    // home page
    "titleMainHome": "Ưu đãi tích điểm",
    "titleGiftHome": "Đổi điểm lấy quà",
    "promotion": "Ưu đãi",
    "gift": "Đổi quà",
    "nearby": "Gần bạn",
    "yourgift": "Quà của bạn",
    "promotioncard": "Thẻ ưu đãi",
    "location": "Địa điểm",
    "giftbox": "Hộp quà",
    "blakSearchInput": "Hãy nhập vào từ khoá tìm kiếm",
    "placeholderSearch_home": "Tìm kiếm các ưu đãi",
    "noneRs": "Không tìm thấy",
    // main tab
    "nonePromotion": "Chưa có ưu đãi/quà tặng trong mục này",
    // new regcard screen
    "titleNewRegCard": "THÊM THẺ ƯU ĐÃI VÀO VÍ",
    "regByphone": "THẺ ƯU ĐÃI ĐĂNG KÝ BẰNG SỐ ĐIỆN THOẠI",
    "regByCard": "THẺ ƯU ĐÃI ĐĂNG KÝ BẰNG MÃ THẺ",
    "cardOfBusiness": "THẺ ƯU ĐÃI CỦA CỘNG ĐỒNG DOANH NGHIỆP",
    // card info screen
    "qrTitle": "MÃ QRCODE/BARCODE CỦA THẺ ƯU ĐÃI",
    "btQRtext": "Hiển thị mã Barcode/Qrcode",
    "placeHolderInputName": "Họ và tên",
    "placeholderChooseDOB": "Chọn ngày sinh",
    "addCard": "Thêm thẻ mới",
    "listcard": "Danh sách thẻ",
    // item screen
    "giftcode": "MÃ QUÀ TẶNG",
    "recieveGift": "Nhận quà",
    "national": "Toàn quốc",
    // comment page 
    "addComment": "Thêm bình luận",
    // history screen 
    "promotionHis": "Lịch sử ưu đãi",
    "exchangeHis": "Lịch sử đổi điểm",
    "giftHis": "Lịch sử quà tặng",
    "listGift": "Danh sách quà tặng",
    "recievedGift": "Quà đã nhận",
    "recievedCode": "Mã ưu đãi đã lấy",
    "usedCode": "Mã ưu đãi đã sử dụng",
    "point": "Điểm",
    "vertify": "Xác thực",
    "vertifier": "Người Xác thực",
    "code": "Mã",
    "vertifySlow": "xác thực",
    "promotionSlow": "ưu đãi",
    "time": "Thời gian",
    // welcome page 
    "continue": "Tiếp tục",
    "cancel": "Bỏ qua",
    "here": "Tại",
    "cancelOrder": "Huỷ đặt",
    // search page
    "searchFailed": "Không tìm được kết quả phù hợp",
    // validate 
    // scan 
    "scanQrTitle": "Hãy di chuyển camera đến vùng QR code",
    // reguser page
    "reguserTitle": "Thông tin thành viên",
    "later": "ĐỂ SAU",
    "blankName": "Hãy nhập vào họ và tên của quý khách",
    "invalidSpecialCharacter": "Họ tên không được phép chứa ký tự đặc biệt",
    "longName": "Họ tên của quý khách quá dài",
    "blankDOB": "Vui lòng chọn ngày sinh của quý khách",
    "blankEmail": "Hãy nhập vào địa chỉ email của quý khách",
    "invalidEmail": "Địa chỉ email của quý khách không hợp lệ",
    "blankADD": "Hãy nhập vào địa chỉ của quý khách",
    "blankProvince": "Hãy chọn tỉnh thành quý khách sinh sống",
    "blankDistrict": "Hãy chọn quận huyện quý khách sinh sống",
    "blankWard": "Hãy chọn phường xã quý khách sinh sống",
    "province": "Tỉnh thành phố",
    "district": "Quận huyện thị xã",
    "ward": "Xã phường",
    // qr scan
    "updateUserInfo": "Cập nhật thông tin cá nhân",
    "titleQrScan": "Vui lòng quét mã QR tại cửa hàng để nhận ưu đãi",
    /* ui folder */
    "err3BTpage": "Vui lòng nhấn xác nhận trước",
    "earnPoint": "Tích điểm",
    "blankUsername": "Hãy nhập vào tên đăng nhập",
    "blankPassword": "Hãy nhập vào mật khẩu",
    "blankPcode": "Lỗi! Không có mã ưu đãi",
    "invalidBill": "Tổng hoá đơn không hợp lệ",
    "blankBill": "Hãy nhập vào tổng hóa đơn",
    "bill": "Tổng hóa đơn",
    "placeholderUsername": "Tên đăng nhập",
    "passPlaceholder": "Mật khẩu",
    "remain": "Còn lại",
    "checkcodeTitle": "Xác nhận thông tin",
    "1star": "Rất kém",
    "2star": "Kém",
    "3star": "Bình thường",
    "4star": "Tốt",
    "5star": "Rất tốt",
    "rateTitle": "Đánh giá",
    // add card from login bna
    "contentConfirmBNA": "Vui lòng nhập chính xác thông tin liên hệ để được chăm sóc và nhận quà tặng",
    "titleConfirmBNA": "Bạn đang đăng ký thẻ Ưu Đãi Điện tử",
    "updating": "Đang cập nhật.",
    "contact": "Liên hệ",
    "showLess": "Rút gọn",
    "showMore": "Xem thêm",
    "instruction": "Hướng dẫn sử dụng",
    "object": "Đối tượng",
    "listCardBNA": "THÀNH VIÊN PHÁT HÀNH THẺ",
    //add card from login
    "blankCard": "Vui lòng nhập vào mã thẻ ưu đãi",
    "invalidCard": "Mã thẻ ưu đãi chưa chính xác. Quý khách vui lòng nhập lại",
    "invalidPhone": "SĐT không hợp lệ. Vui lòng nhập SĐT chính xác",
    "titleAddCardPage": "THÊM THẺ VÀO VÍ",
    "leftHeadAddCardPage": "NHẬP SỐ ĐIỆN THOẠI",
    "rightHeadAddCardPage": "HOẶC MÃ THẺ ĐỂ THÊM THẺ VÀO VÍ",
    "placeHolderInputCard": "Mã thẻ ưu đãi",
    "scantitle": "Quét mã thẻ",
    "bodyAddcardPage": "THẺ ƯU ĐÃI VÀ TÍCH ĐIỂM",
    "Cancel": "Hủy",
    "invalidViettelPhone": "Vui lòng nhập số điện thoại Viettel",
    "forVT": "DÀNH CHO KHÁCH HÀNG VIETTEL",
    "addPhone": "Thêm số điện thoại",
    "otpTitle": "Nhập OTP",
    "blankPhone": "Vui lòng nhập số điện thoại",
    "placeHolderInputViettel": "Nhập SĐT Viettel",
    // partner page 
    "listShop": "Danh sách cửa hàng",
    "partnerInfomation": "Thông tin đối tác",
    "promtionGift": "Ưu đãi / quà tặng",
    "openCard": "Mở thẻ",
    // list card page
    "addCardTitle": "Nhập mã thẻ để thêm thẻ mới",
    "addcard": "THÊM THẺ",
    "footerBody": "Hoặc chọn thẻ dưới đây",
    "errGPS": "Không lấy được vị trí hiện tại",
    "applyTo": "Áp dụng tới",
    "linkCallout": "Nhấn vào đây để xem ưu đãi",
    "NoneGPS": "Không lấy được vị trí",
    "codecard": "Mã thẻ",
    // reg addr
    "inputADD": "Nhập địa chỉ",
    // detail page
    "errShare": "Shop chưa có chức năng chia sẻ!",
    "shareTitle": "Hãy ghé thăm website để nhận các ưu đãi",
    "unknowErr": "Có lỗi xảy ra!",
    "errLike": "Like thất bại vui lòng kiểm tra",
    "promotionList": "Danh sách mã ưu đãi",
    "errVertified": "Mã ưu đãi đã được xác thực trước đó",
    "blankComment": "Hãy nhập vào bình luận của bạn",
    "noComment": "Chưa có bình luận nào",
    "showMoreComment": "Xem thêm bình luận",
    "recievePromotionCode": "NHẬN MÃ ƯU ĐÃI",
    "remainCode": "Mã còn trong ngày",
    "detail": "Thông tin chi tiết",
    "promotionInfo": "Thông tin ưu đãi",
    "btLikeText": "Like",
    "btCmtText": "Bình luận",
    "btRateText": "Đánh giá",
    "btShareText": "Chia sẻ",
    "webLinkText": "Trang web",
    "verified": "Đã xác thực",
    "noVerify": "Chưa xác thực",
    // noti
    "viewPage": "Ghé thăm",
    "viewPromotion": "Chi tiết",
    // toastAndroid
    "toastBack": "Nhấn phím back lần nữa để thoát",
    // change lang
    "switchLangEn": "Switch to english",
    "contentSwitchEn": "You may to restart app",
    "Maylater": "Later",
    "CloseApp": "Okay",
    "title": "Message",
    // first lang
    "contentLang": "Vui lòng chọn ngôn ngữ hiển thị",
    "titleLang": "Thông báo",
    "en": "English",
    "vi": "Tiếng Việt",
    "stamp": "tem",
    // imenu
    "moneyUnit": "VNĐ",
    "titleRestaurant": "Nhà hàng",
    "viewMenu": "Xem menu",
    "numberPeople": "Số người",
    "name": "Họ tên",
    "viewBill": "Xem hóa đơn",
    "total": "Tổng",
    "nullShopKeeper": "Nhân viên cửa hàng",
    // addPcode page
    "titleAddPcode": "Nhập mã ưu đãi",
    "buttonText": "Áp dụng",
    "typePcode": "Nhập mã khuyến mại",
    "placeholderAddPpage": "Mã khuyến mại",
    "introAddPpage": "Nhập mã ưu đãi in trên hóa đơn thanh toán của quý khách để được tích điểm và nhận những quà tặng giá trị",
    "blankCodeAddPcodepage": "Vui lòng nhập vào mã khuyến mại",
    // confirm login web
    "confirmLoginWeb": "Quý khách có muốn đăng nhập vào hệ thống mPoint trên website không?",
    "loginButton": "Đăng nhập",
    "exitConfirm": "Thoát",
    // item page 
    "gifts": "Quà\ntặng",
    "stamps": "Tích\ntem",
    "points": "Tặng\nđiểm",
    // imenu
    "showless": "Thu gọn",
    "showmore": "Xem chi tiết",
    "searchRes": "Tìm kiếm nhà hàng",
    "nodata": "Không có dữ liệu",
    "selectTime": "Lựa chọn thời gian",
    "numitem": "Số lượng",
    "costNoPromotion": "Giá chưa khuyến mại",
    "myMenu": "Menu của tôi",
    "resMenu": "Menu nhà hàng",
    "listCombo": "Các gói combo của nhà hàng",
    "order": "Đặt bàn",
    "tableNum": "Bàn số",
    "selectTable": "Chọn bàn",
    "fillInfomationRes": "Hoàn tất thông tin đặt bàn",
    "CantFindTable": "Không tìm được bàn thoả mãn",
    "myorder": "Order của tôi",
    "cost": "Giá tiền",
    "blankTable": "Vui lòng chọn bàn",
    "opening": "Đang mở cửa",
    "closed": "Đóng cửa",
    // bill page
    "status": "Trạng thái",
    "noprocess": "Chưa xử lý",
    "processing": "Đang xử lý",
    "processed": "Đã xử lý",
    "waitPay": "Đợi thanh toán",
    "cancelBook": "Huỷ đặt",
    "pay": "Thanh toán",
    "detailBill": "Chi tiết hoá đơn",
    "createAt": "Ngày tạo",
    "restaurantName": "Nhà hàng",
    "listBill": "Danh sách hoá đơn",
    "orderDetail": "Chi tiết order",
    "book": "Đặt bàn",
    "addFood": "Thêm món",
    "waiterName": "Nhân viên",
    "selectVerifyMethod":"Chọn phương thức xác thực",
    "viaStamp":"Bằng tem",
    "viaAccount":"Tài khoản",
    "descriptionStamp":"Vui lòng nhấn tem vào màn hình để xác thực",

    // input total bill
    "fillInfo":"Hoàn tất thông tin",
    "fillTotalBill":"Hãy nhập vào tổng hoá đơn",
    "voucherCode":"MÃ E-VOUCHER",
    "giveEmployee":"Cung cấp mã ưu đãi cho nhân viên cửa hàng để sử dụng",
    "remainTotalCode":"Tổng số mã còn lại",
    "confirmExit":"Quý khách có thực sự muốn thoát ra",
    "yes":"Có",
    "no":"Không",
    "logout":"Đăng xuất",
    "exchangePoint":"Đổi điểm",
    "input_card_title":"Hoặc nhập mã thẻ vào ô bên dưới đây",
    "card":"thẻ",
    "selectCardToUse":"CHỌN THẺ ĐỂ SỬ DỤNG",
    "invalidPoint":"Số điểm không hợp lệ",
    "notEnoughPoint":"Số điểm của quý khách không đủ. Vui lòng nhập lại",
    "sourcePointMustBeNumber":"Số điểm nguồn phải là số chẵn",
    "desPointMustBeNumber":"Số điểm nguồn phải là số chẵn",
    "exchangePointWithCard":"Đổi điểm giữa các thẻ",
    "selectCardGive":"Chọn thẻ đổi điểm",
    "selectCardRecieve":"Chọn thẻ nhận điểm",
    "search":"Tìm kiếm",
    "registerDone":"Bạn đã đăng ký thành công ví thẻ ưu đãi, tích điểm mPoint",
    "listMemberCard":"Danh sách thẻ thành viên",
    "footerAddCard":"Nếu bạn không có mã, ",
    "placeholderIputCard":"Nhập mã thẻ ưu đãi tích điểm",
    "registerCard":"Đăng ký thẻ",
    "needLogin":"Xin mời quý khách đăng nhập để sử dụng chức năng này",
    "helloLogin":"Chào bạn! mPoint là ví đựng thẻ ưu đãi, tích điểm của các đơn vị thành viên. Mời bạn đăng nhập để nhận ví và các thẻ miễn phí hoặc xem trước",
    "viewPromotionBefore":"Xem trước ưu đãi",
    "registerViettel":"Bạn đã đăng ký thành công ví mPoint và nhận được thẻ ưu đãi tích điểm Viettel. Mời bạn chọn thẻ để sử dụng hoặc đăng ký thẻ khác",
    "registerMpoint":"Bạn đã đăng ký thành công ví mPoint và nhận được thẻ ưu đãi tích điểm mPoint. Mời bạn chọn thẻ để sử dụng hoặc đăng ký thẻ khác",
    "ortherCard":"Đăng ký thẻ khác",
    "tapHere":"Nhấn vào đây",
    "buttonVietttel":"Mở thẻ Viettel",
    "buttonmPoint":"Mở thẻ mPoint",
    //welcome
    "titleWel": "Chào mừng đến với Ví Thẻ Ưu Đãi và Tích điểm mPoint",
    "titleCard": "Ví đựng thẻ",
    "titleMpoint": "Thẻ mPoint và thẻ Viettel",
    "titleDiscount": "Giảm giá - Tích điểm -  Tặng quà",
    "titleCap": "Tích điểm nhanh hơn - Đổi điểm khắp nơi - Ưu đãi ",
    "titleCap1": "nhiều hơn từ hàng ngàn cửa hàng!",
    "buttonBegin": "Bắt đầu",
    "titleIncle": "Ví chứa các Thẻ Ưu đãi và Tích điểm của các đối tác mPoint. Đưa thẻ của bạn vào ví bằng cách nhập mã thẻ.",
    "titleGive": "Khi cài đặt ví, bạn được tặng ngay thẻ mPoint và thẻ Viettel ( khi dùng số Viettel ).",
    "titleOpen": "Mở thẻ, bạn được ưu đãi giảm giá, tích điểm, tặng quà, và đổi điểm thưởng từ hàng ngàn cửa hàng."
    
}